
html,
body {
  height: 100%;

  }

.nav-raimi > li {
  text-align: center; }
  .nav-raimi > li a {
    color: #000; }
    .nav-raimi > li a:hover,
    .nav-raimi > li.active{
      background: none;
      text-decoration: underline;
      color: #000; }

nav.affix{
  max-width: 1140px;
  top:0;
  z-index: 1;}
  nav.affix:before{
    content: '';
    left: -100%;
    right: -100%;
    height: 40px;
    position: absolute;
    background: #fff;
    border-bottom:2px solid #000}

@font-face {
    font-family: "Aileron-Bold";
    src: url(../fonts/Aileron-Regular.otf) format("opentype");
}

h1 small {
  display: block;
  margin-top: 14px;
  font-size: 20px;
}
h1{
  padding: 10px 0;
  overflow: hidden;
}
h2 {
  padding-top:50px;
  padding-bottom:10px;
  margin-bottom:20px;
  text-align: center;
  text-transform: uppercase;
  overflow: hidden;
}

.jumbotron {
  background-color: #ffffff; }

footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #000000;
  height: 40px; 
  position:fixed; }
  
 footer ul li a { 
 text-decoration: none; 
 color: #FFFFFF;}
 
 footer ul li a:hover {
 color: #000000; }

.fancy {
  line-height: 0.5;
  text-align: center;
  font-weight: bold; }

.fancy span {
  display: inline-block;
  position: relative; }


.fancy span:before,
.fancy span:after {
  content: "";
  position: absolute;
  height: 5px;
  background-color: #000000;
  top: 5px;
  width: 600px; }

h2.fancy span:before,
h2.fancy span:after{
  height:3px;
}

.fancy span:before {
  right: 100%;
  margin-right: 15px; }

.fancy span:after {
  left: 100%;
  margin-left: 15px; }

img {
  margin-bottom:20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.center{
  margin-bottom: 50px;
  text-align: center;
}